» Ubuntu » Пакеты

Error

two or more packages specified (kubuntu-debug-installer-dbg lucid)